﻿@{
    ViewBag.Title = "PT. Bank Mandiri (Persero) Tbk. - Lelang Agunan Bank Mandiri";
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>@ViewBag.Title</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="PT. Bank Mandiri (Persero) Tbk. - Lelang Agunan Bank Mandiri">
    <meta name="author" content="PT. Bank Mandiri (Persero) Tbk.">
    <meta name="keywords" content="Mandiri,Bank,Bank Mandiri,Lelang,Agunan,Cepat">

    <link href="/css/bootstrap.css" rel="stylesheet">
    <link href="/css/style.css" rel="stylesheet">
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.js"></script>
    <![endif]-->

    <link rel="shortcut icon" href="/img/favicon.ico">
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
    <script type="text/javascript" src="/js/jquery.min.js"></script>
    <script type="text/javascript" src="/js/bootstrap.min.js"></script>

    <style type="text/css">
        @@-webkit-viewport {
            width: device-width;
        }

        @@-moz-viewport {
            width: device-width;
        }

        @@-ms-viewport {
            width: device-width;
        }

        @@-o-viewport {
            width: device-width;
        }

        @@viewport {
            width: device-width;
        }
    </style>

    @RenderSection("head", required: false)
</head>
<body>
    <br />

    @RenderBody()

    <footer>
        @RenderSection("footer", required: false)
    </footer>

    @RenderSection("scripts", required: false)
</body>
</html>
